.PC {
  display: block;
}

.phone {
  display: none;
}

.Chfont {
  font-family: "微軟正黑體";
}

#PageRecMain {
  text-align: center;
  width: 100%;
  margin: 0% 0;
  font-size: 16px;
  overflow: hidden;
}

#footerRec {

  width: 100%;
  font-size: 16px;
}

textarea {
  resize: none;
}

.disNone {
  display: none;
}


.RecTitle {
  width: 100%;
  text-align: center;
  color: #51145B;
  font-family: '微軟正黑體';
  font-size: 36px;
  font-weight: bold;
  padding: 5% 0;
}

.RecTitle2 {
  border-bottom: 2px solid #F18102;
  text-align: center;
  font-family: '微軟正黑體';
  font-size: 24px;
  font-weight: bold;
}

.RecTitle3 {
  border-bottom: 2px solid #F18102;
  text-align: center;
  font-family: '微軟正黑體';
  font-size: 24px;
  font-weight: bold;
  color: #F18102;
  padding: 5% 0 2% 0;
}

.RecPic1 {
  width: 100%;
  padding: 8% 0;
}

.RecFormTitle {
  width: 100%;
  text-align: center;
  color: #fff;
  font-family: '微軟正黑體';
  font-size: 32px;
  font-weight: bold;
  padding: 2% 0;
  background-color: #F18102;
  letter-spacing: 5px;
}

.RecForm {
  width: 100%;
  background-color: #EFEFEF;
  font-size: 24px;
  padding: 5% 25%;
  text-align: left;

}

.RecForm_1 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: left;
  margin: 3% 0;
}

.RecForm_2 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: left;
  margin: 3% 0;
}

.RecForm_3 {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: left;
  margin: 3% 0;
}

.RecForm_Info {
  width: 20%;
  text-align: justify;
  text-justify: distribute-all-lines;
  text-align-last: justify;
  padding-right: 2%;
}

.RecForm_Info2 {
  width: 20%;
  text-align: justify;
  text-justify: distribute-all-lines;
  text-align-last: justify;
  padding: 0 2%;

}

.RecForm_InfoAd {
  width: 20%;
  flex-direction: row;
  text-align: justify;
  text-justify: distribute-all-lines;
  text-align-last: justify;
  padding-right: 2%;
}

.inputSet {
  width: 30%;
}

.inputSet2 {
  width: 30%;
}


.inputSetMail {
  width: 80%;
}

.pdtxt {
  margin-left: 15%;
}

.pdtxt2 {
  margin-left: 1%;
}

.inputSetAdress {
  margin-left: 1%;
  width: 49%;
}

.inputSetCity {
  width: 30%;
}

.radiostyle {
  zoom: 1.5;
}

.Rec_textarea {
  width: 80%;
  border: none;
  height: 200px;
  word-wrap: break-word;
}

.RecBtn {
  width: 100%;
  text-align: right;
  margin-top: 5%;
}

.btn_RecCheck {
  border: 1px #808080 solid;
  width: 15%;
  display: inline-block;
  text-align: center;
  right: 0;
  background-color: #fff;
}

.RecInfo {
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  margin: 3% 0 3% 12%;
  font-size: 22px;
  flex-wrap: wrap;
  padding-bottom: 5%;
}

.infoPic {
  width: 20%;
  padding-right: 2%;
}

.InfoFlex {
  width: 50%;
  display: flex;
  flex-direction: row;
  justify-content: left;
  align-items: center;
  margin: 2% 0;
}

.RecForm_InfoAd {
  width: 100%;
  flex-direction: column;
  text-align: justify;
  text-justify: distribute-all-lines;
  text-align-last: justify;
  padding-right: 2%;
}


/*Advantages*/
.Advantages {}




.AdStyle {
  width: 40%;
  display: inline-block;
  border: 2px solid #F18201;
  position: relative;
  margin: 2%;
  height: 200px;
}

.AdStyle2 {
  width: 100%;
  display: inline-block;
  border: 2px solid #F18201;
  position: relative;
  margin: 2%;
  height: 200px;
}

.AdStyle3 {
  width: 40%;
  display: inline-block;
  border: 2px solid #F18201;
  position: relative;
  margin: 2%;
  height: 420px;
}


.Adflex {
  display: flex;
  flex-direction: row;

}

.flex-2 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 60%;
  background-color: #f08bc3;
}

.Adcolor {
  background: #F18201;
}

.Adcolor2 {
  background: #F59D39;
}

.Adtitle {
  width: 28%;
  color: #fff;
  font-size: 26px;
  display: flex;
  align-items: center;
  text-align: center;
  padding: 5%;
  height: 100%;
}

.AdImg {
  position: absolute;
  top: 0px;
  left: -25px;
  width: 50px;
}

.Adbody {
  width: 72%;
  font-size: 18px;
  display: flex;
  align-items: flex-start;
  margin: 5%;
}

.Adbody2 {
  width: 72%;
  font-size: 18px;
  display: flex;
  align-items: left;
  flex-direction: column;
  margin: 5%;

}

.PageTitleAdd {
  font-size: 2.5em;
  font-family: '微軟正黑體';
  font-weight: bold;
  color: #F18102;
  margin: 4% auto 0 auto;
  text-align: left;
  width: 60%;
}

.ad1 {
  background-color: #F18102;
  padding: 0 10px;
  color: #fff;
  margin-top: 5px;
}

.pgAdd1 {
  width: 60%;
  text-align: left;
  margin: 10px auto;
  font-size: 20px;
}

.w100 {
  width: 100%;
}

.lititle {}

.l1color {
  color: #A7BF0F;
}

.l1colorbk {
  background-color: #A7BF0F;
  color: #fff;
}

.l2color {
  color: #FABA00;
}

.l2colorbk {
  background-color: #FABA00;
  color: #fff;
}


.l3color {
  color: #F18A01;
}

.l3colorbk {
  background-color: #F18A01;
  color: #fff;
}

.l4color {
  color: #EA5513;
}

.l4colorbk {
  background-color: #EA5513;
  color: #fff;
}




.li_1 {
  text-indent: 18px;
}

.pgad1 {
  width: 60%;
  margin: 0 auto;
  position: relative;
  text-align: left;
  vertical-align: top;
}

.sclass {
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  width: 30%;
  display: inline-block;
  margin: 5% 2% 0 8%;
  position: relative;
  height: 900px;
}

.sPicTitle {
  position: absolute;
  width: 100%;
  font-size: 22px;
  padding: 5px 0;
  text-align: center;
}

.Adflex_2 {
  width: 40%;
  display: inline-block;
  margin: 2%;
}

.Adflex_3 {
  display: flex;
  flex-direction: column;
}


.eventsClass {
  width: 60%;
  margin: 0 auto;
}

.eventsWd {
  text-align: left;
  font-size: 21px;
  font-family: '微軟正黑體';
  margin-left: 0%;
  width: 80%;
}

#photoshow {
  position: relative;
  width: 100%;
  margin: 2% 0;
  /* margin-left: 25%; */

  /* width: 60%;
  margin-left: 20%; */
  padding: 3%;
  overflow: hidden;
}

.div_photoS {
  width: 40%;
  margin: 0 auto;
  opacity: 0;
}



.div_photoS1 {
  top: 5%;
  left: -35%;
  position: absolute;
  width: 35%;
  margin: 1% auto;
  z-index: 1;
  opacity: 0.3;
  border-radius: 20px;
}


.div_photoS2 {
  top: 5%;
  left: 0%;
  position: absolute;
  width: 35%;
  margin: 1% auto;
  z-index: 1;
  opacity: 0.3;
  border-radius: 20px;
}

.div_photoS3 {
  top: 0%;
  left: 30%;
  position: absolute;
  width: 40%;
  margin: 1% auto;
  z-index: 2;
  border-radius: 20px;
}

.div_photoS4 {
  top: 5%;
  left: 65%;
  position: absolute;
  width: 35%;
  margin: 1% auto;
  z-index: 1;
  opacity: 0.3;
  border-radius: 20px;
}

.div_photoS5 {
  top: 5%;
  left: 100%;
  position: absolute;
  width: 35%;
  margin: 1% auto;
  z-index: 1;
  opacity: 0.3;
  border-radius: 20px;
}

.btn_right3 {
  position: absolute;
  width: 4%;
  right: 20%;
  top: 40%;
  z-index: 5;
}

.btn_left3 {
  position: absolute;
  width: 4%;
  left: 20%;
  top: 40%;
  z-index: 5;
}

.textpaddingleft {
  margin-left: 7%;
}

.textWdaddCss {
  color: #E79526;
  width: 80%;
}

.addseminarInfo li {
  list-style: decimal;
  list-style-position: inside;

}

.nadsInfo {
  width: 90%;
  max-width: 400px;
  background-color: rgba(240, 130, 0, 0.1);
  border: #F08200 solid 1px;
  border-radius: 10px;
  margin: 2% 7%;
  padding: 2% 5%;
  font-weight: bold;
  font-family: '微軟正黑體';
}

.nads_title{
  font-size: 2.2rem; font-weight: bold; color: #F08200; margin: 5px 0;
}

.nads_time{
  font-size: 1.6rem; font-weight: bold; color: #53135D;
}

.bads_title2{
  font-size: 1.6rem; font-weight: bold; color: #53135D;
}

@media only screen and (min-width:1451px) and (max-width: 1550px) {
  .AdImg {
    position: absolute;
    top: -2px;
    left: -32px;
    width: 50px;
  }
}


@media only screen and (min-width:768px) and (max-width: 1450px) {
  .RecTitle {
    font-size: 28px;
  }

  .RecTitle2 {
    font-size: 16px;
  }

  .RecTitle3 {
    font-size: 16px;
  }

  .RecInfo {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin: 3% 0 3% 0%;
    font-size: 16px;
    flex-wrap: wrap;
  }

  .infoPic {
    width: 26%;
    padding-right: 2%;
  }

  .InfoFlex {
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin: 3% 0;
  }

  .RecForm {
    font-size: 20px;
    padding: 5% 10%;
  }


  .inputSet {
    width: 75%;
  }

  .inputSet2 {
    width: 75%;
  }

  .RecForm_Info {
    width: 25%;
    text-align: justify;
    text-justify: distribute-all-lines;
    text-align-last: justify;
    padding-right: 2%;
  }

  .RecForm_Info2 {
    width: 25%;
    text-align: justify;
    text-justify: distribute-all-lines;
    text-align-last: justify;
    padding-right: 2%;
    margin-top: 3%;
  }

  .RecForm_InfoAd {
    width: 25%;
    flex-direction: row;
    text-align: justify;
    text-justify: distribute-all-lines;
    text-align-last: justify;
    padding-right: 2%;
  }

  .RecForm_3 {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    align-items: left;
    margin: 3% 0;
  }

  .pdtop2 {
    margin-top: 3%;

  }

  .inputSet2 {
    width: 75%;
  }

  .AdStyle {
    width: 100%;
    display: inline-block;
    border: 2px solid #F18201;
    position: relative;
    margin: 2%;
    height: 200px;
  }

  .AdStyle2 {
    width: 100%;
    display: inline-block;
    border: 2px solid #F18201;
    position: relative;
    margin: 2% 1%;
    height: 200px;
  }

  .AdStyle3 {
    width: 100%;
    display: inline-block;
    border: 2px solid #F18201;
    position: relative;
    margin: 2%;
    height: 420px;
  }

  .Adflex_2 {
    width: 100%;
    display: inline-block;
    margin: 2%;
  }

  .Adflex_3 {
    display: flex;
    flex-direction: column;
  }
}

@media only screen and (max-width: 767px) {
  .PC {
    display: none;
  }

  .phone {
    display: block;
  }

  .RecTitle {

    font-size: 20px;
    font-weight: bold;
    padding: 5% 0;
  }

  .RecTitle2 {
    font-size: 16px;
    font-weight: bold;
  }

  .RecTitle3 {
    font-size: 16px;
    font-weight: bold;
  }


  .RecInfo {
    display: flex;
    flex-direction: column;
    justify-content: left;
    align-items: center;
    margin: 3% 0 3% 10%;
    font-size: 14px;
    flex-wrap: wrap;
  }

  .infoPic {
    width: 20%;
    padding-right: 2%;
  }

  .InfoFlex {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
    margin: 2% 0;
  }

  .RecFormTitle {
    font-size: 20px;
  }

  .RecForm {
    width: 100%;
    background-color: #EFEFEF;
    font-size: 16px;
    padding: 5% 5%;
    text-align: left;

  }

  .RecForm_1 {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: left;
    margin: 3% 0;
  }

  .RecForm_2 {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: left;
    flex-wrap: wrap;
    margin: 3% 0;
  }


  .RecForm_3 {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    align-items: left;
    margin: 3% 0;
  }

  .RecForm_Info {
    width: 35%;
    text-align: justify;
    text-justify: distribute-all-lines;
    text-align-last: justify;
    padding-right: 2%;
  }

  .RecForm_Info2 {
    width: 35%;
    text-align: justify;
    text-justify: distribute-all-lines;
    text-align-last: justify;
    padding-right: 2%;
    margin-top: 3%;
  }

  .pdtop2 {
    margin-top: 3%;

  }

  .inputSet2 {
    width: 65%;
  }

  .inputSet {
    width: 70%;
  }

  .inputSetCity {
    width: 65%;
  }

  .inputSetMail {
    width: 70%;
  }

  .pdtxt {
    margin-left: 15%;
  }

  .pdtxt2 {
    margin-left: 1%;
  }

  .inputSetAdress {
    margin-left: 1%;
    margin-top: 2%;
    width: 100%;
  }

  .radiostyle {
    zoom: 1.1;
  }

  .Rec_textarea {
    width: 70%;
    border: none;
    height: 150px;
    word-wrap: break-word;
  }

  .RecBtn {
    width: 100%;
    text-align: right;
    margin-top: 5%;
  }

  .btn_RecCheck {
    border: 1px #808080 solid;
    width: 30%;
    display: inline-block;
    text-align: center;
    right: 0;
    background-color: #fff;
  }


  .AdStyle {
    width: 100%;
    display: inline-block;
    border: 2px solid #F18201;
    position: relative;
    margin: 2%;
    height: 200px;
  }

  .AdStyle2 {
    width: 100%;
    display: inline-block;
    border: 2px solid #F18201;
    position: relative;
    margin: 2% 1%;
    height: 200px;
  }

  .AdStyle3 {
    width: 100%;
    display: inline-block;
    border: 2px solid #F18201;
    position: relative;
    margin: 2%;
    height: 420px;
  }


  .Adflex {
    display: flex;
    flex-direction: row;
  }

  .Adtitle {
    width: 28%;
    color: #fff;
    font-size: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 5%;
    height: 100%;
  }

  .AdImg {
    position: absolute;
    top: 0px;
    left: -20px;
    width: 40px;
  }

  .Adbody {
    width: 72%;
    font-size: 16px;
    display: flex;
    align-items: flex-start;
    margin: 5%;
  }

  .Adbody2 {
    width: 72%;
    font-size: 16px;
    display: flex;
    align-items: left;
    flex-direction: column;
    margin: 5%;

  }

  .PageTitleAdd {
    font-size: 1.5em;
    font-family: '微軟正黑體';
    font-weight: bold;
    color: #F18102;
    margin: 4% auto 0 auto;
    text-align: left;
    width: 80%;
  }

  .Adflex_2 {
    width: 100%;
    display: inline-block;
    margin: 2%;
  }

  .Adflex_3 {
    display: flex;
    flex-direction: column;
  }

  .pgAdd1 {
    width: 80%;
    text-align: left;
    margin: 10px auto;
    font-size: 16px;
  }

  .pgad1 {
    width: 80%;
    margin: 0 auto;
    position: relative;
    text-align: left;
    vertical-align: top;
  }

  .sclass {
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
    display: inline-block;
    margin: 5% 2% 0 0%;
    position: relative;
    height: 700px;
  }

  .sPicTitle {
    position: absolute;
    width: 100%;
    font-size: 22px;
    padding: 5px 0;
    text-align: center;
  }

  .eventsWd {
    text-align: left;
    font-size: 16px;
    font-family: '微軟正黑體';
    margin-left: 0%;
    width: 80%;
  }


  #photoshow {
    position: relative;
    width: 160%;
    margin: 4% -30%;
    padding: 3%;
    overflow: hidden;
  }

  .textpaddingleft {
    margin-left: 7%;
    font-size: 12px;
  }

}

@media only screen and (max-width: 322px) {
  .RecTitle {

    font-size: 18px;
    font-weight: bold;
    padding: 5% 0;
  }

  .RecTitle2 {
    font-size: 14px;
    font-weight: bold;
  }

  .RecTitle3 {
    font-size: 14px;
    font-weight: bold;
  }

  .RecForm {
    font-size: 12px;
  }
}